Subject: I-D ACTION:draft-romanow-rdma-over-ip-problem-statement-00.txt

From: [email-masked]
Date: Fri, 22 Feb 2002 06:21:29 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: RDMA over IP Problem Statement
	Author(s)	: A. Romanow et al.
	Filename	: draft-romanow-rdma-over-ip-problem-statement-00.txt
	Pages		: 17
	Date		: 21-Feb-02
	
This draft describes the problem that copying in network I/O
typically causes high system costs in end-hosts at high speeds.
The problem is due to the high cost of memory bandwidth, and it can
be substantially improved using 'copy avoidance.' The high overhead
has prevented TCP/IP from being used as an interconnection network,
and instead special purpose memory-to-memory fabrics have been
developed and widely used.  An IP-based solution, developed within
the IETF, is desirable for interoperability of various network
fabrics. It is also particularly important for the IETF to guide
the standardization because interconnection technology will soon
start to be used over the wide area in the Internet

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-romanow-rdma-over-ip-problem-statement-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-romanow-rdma-over-ip-problem-statement-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-romanow-rdma-over-ip-problem-statement-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.